# Docker-Compose
COMPOSE_PROJECT_NAME=hacknizer

# Postgres' configs
POSTGRES_USER=prisma
POSTGRES_PASSWORD=prisma

# Prisma's configs
PRISMA_MANAGEMENT_API_SECRET=mysecret

# API's configs
API_IMAGE_NAME=hacknizer/module_api
API_HOST=0.0.0.0
API_PORT=3000

# Sink's configs
SINK_IMAGE_NAME=hacknizer/module_sink
SINK_HOST=0.0.0.0
SINK_PORT=4000
